<?php
/**
 * Plugin Name: Dozent LMS Certificate
 * Plugin URI: https://www.dozentlms.com/?utm_source=wp-plugins&utm_campaign=plugin-uri&utm_medium=wp-dash
 * Description: Dozent LMS Certificate allows students to receive a certificate when they completed any course.
 * Author: dozentlms.com
 * Author URI: https://www.dozentlms.com/dozent-lms-certificate/?utm_source=wp-plugins&utm_campaign=plugin-uri&utm_medium=wp-dash
 * Version: 1.0.1
 * Requires at least: 4.7
 * Tested up to: 5.6
 * License: GPLv2 or later
 * Text Domain: dozent-lms-certificate
 */


defined( 'ABSPATH' ) || exit;

if ( ! defined( 'DLC_FILE' ) ) {
	define( 'DLC_FILE', __FILE__ );
}
if ( ! defined( 'DLC_ABSPATH' ) ) {
	define( 'DLC_ABSPATH', dirname( DLC_FILE ) . '/' );
}
if ( ! defined( 'DLC_VERSION' ) ) {
	define( 'DLC_VERSION', '1.0.1' );
}
if ( ! defined( 'DLC_URL' ) ) {
	define( 'DLC_URL', trailingslashit( plugin_dir_url( DLC_FILE ) ) );
}

/**
 * Load Main application instance
 */

require_once __DIR__ . '/core/classes/Autoloader.php';